Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2165

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2165
Last Modified 07 Mar 2011 10:08:46
Published 16 May 2008 08:54:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2165

Summary

Cross-site scripting (XSS) vulnerability in AccessCodeStart.asp in Cisco Building Broadband Service Manager (BBSM) Captive Portal 5.3 allows remote attackers to inject arbitrary web script or HTML via the msg parameter.

Vulnerable Systems

Application

  • Cisco Building Broadband Service Manager 5.3


References

XF - cisco-bbsm-accesscodestart-xss(42395)

VUPEN - ADV-2008-1535

BID - 29191

BUGTRAQ - 20080514 Re: Cisco BBSM Captive Portal Cross-site Scripting

BUGTRAQ - 20080513 Cisco BBSM Captive Portal Cross-site Scripting

SECTRACK - 1020018

SREASON - 3895

SECUNIA - 30222


Last Updated: 27 May 2016 10:47:46